I cant enter act 5

Information and updates for Teknokyo's "Ancestral Recall" mod. If you have any questions or suggestions for the mod, please post them here.

Moderator: TeknoKyo

Post Reply
User avatar
Atreyu4149
Posts: 2
Joined: Sun Jun 04, 2006 12:39 am

I cant enter act 5

Post by Atreyu4149 » Sun Jun 04, 2006 12:50 am

ok so i try to get into act 5 and it says access violation. for a while i thought it was the ancestral recall mod so i switched mods and same thing. it says i have it for the waypoint but i have no access to it. how do i fix this problem?

User avatar
Malachai29
Retired staff
Arch-Angel
Posts: 1530
Joined: Sun Jun 15, 2003 7:25 am
Location: Union, Ne
Contact:

Post by Malachai29 » Sun Jun 04, 2006 2:13 am

In order to better assist you, we will need more information. Do you have a mod running, if so, which one? Which version of D2 are you running?

Malachai
RIP Charsi's Forge! :)
Surgeon General's Warning: Double posting may be hazardous to your health

User avatar
Nefarius
Retired Admin
Cherub
Posts: 11607
Joined: Sat Jun 15, 2002 8:13 pm
Location: Where the blood forever rains
Contact:

Hand-picked

Re: I cant enter act 5

Post by Nefarius » Sun Jun 04, 2006 2:16 am

A crash when going to act5 sounds like a 1.10 mod used with 1.11x to me.
''(...) The game can basically be considered unhackable. '' - Blizzard Entertainment (30th May 2000)
Black Omen Productions | MetalStorm: Progress Report | Screenshots

User avatar
Atreyu4149
Posts: 2
Joined: Sun Jun 04, 2006 12:39 am

Re: I cant enter act 5

Post by Atreyu4149 » Sun Jun 04, 2006 2:42 am

im running the most updated version of arv110 and im useing D@ v 1.11

User avatar
Malachai29
Retired staff
Arch-Angel
Posts: 1530
Joined: Sun Jun 15, 2003 7:25 am
Location: Union, Ne
Contact:

Post by Malachai29 » Sun Jun 04, 2006 8:15 am

If I remember right, AR requires D2 version 1.10. Do a search on the forums for reverting to 1.10 from 1.11, there are plenty of tuts available on how to do this easily and painlessly. If you have 1.11 on your machine and are trying to run a mod that requires 1.10, you will not be able to enter act 5 no matter what you try.

Malachai
RIP Charsi's Forge! :)
Surgeon General's Warning: Double posting may be hazardous to your health

User avatar
onyx
Retired Admin
Throne
Posts: 9377
Joined: Fri Apr 18, 2003 12:38 pm
Location: Sofia, Bulgaria
Contact:

Hand-picked

Moved

Post by onyx » Sun Jun 04, 2006 8:52 am

*This topic has been moved from General Diablo 2 Discussion to Ancestral Recall*

Post Reply

Return to “Ancestral Recall”